
QGIS Application - Feature request #2019

access to actions from attribute table - gone

2009-10-16 03:56 PM - Milena Nowotarska

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12079

Description

From version 1.2.0 there is no access to the actions from the attribute table. Is it on puropse?

From 1.3.0 the access to actions from identify tool is hiden in rightclick context menu, users are confused a bit as they can't find their way

to it.

Associated revisions

Revision b179a591 - 2009-12-28 10:32 PM - Jürgen Fischer

fix #2019

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12639 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision c122111e - 2009-12-28 10:32 PM - Jürgen Fischer

fix #2019

git-svn-id: http://svn.osgeo.org/qgis/trunk@12639 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 15f4138a - 2018-10-23 02:59 PM - Alessandro Pasotti 

[db-manager] Store exception text in the task and pass it over to the caller

Fix #2019 - DBManager fails to display error messages with virtual layers

History

#1 - 2009-10-16 03:58 PM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

already fixed in trunk.

#2 - 2009-10-16 03:59 PM - Jürgen Fischer

- Resolution deleted (worksforme)

- Status changed from Closed to Feedback
Replying to [comment:1 jef]:

already fixed in trunk.

oops. not in the attribute table, but in the identify results.

#3 - 2009-12-27 06:40 PM - Jürgen Fischer

- Status changed from Feedback to Open

#4 - 2009-12-28 01:32 PM - Jürgen Fischer

- Status changed from Open to Closed

- Resolution set to fixed

applied in commit:c122111e (SVN r12640)

Files

2019.diff 5.71 KB 2009-12-27 Jürgen Fischer
